/* Elements */
html {
    font-size: 16px;
}

body {
    position: relative;
    overflow-x: hidden;
    font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -webkit-font-smoothing: subpixel-antialiased;
    font-smooth: always;
}

html,
body,
#wrap,
main,
.hero,
.hero .row,
.hero .columns {
    height: 100%;
}

.row {
    margin-bottom: 1.875rem;
    max-width: 64.375rem !important;
}

/* Header */
header {
    position: fixed;
    left: 0;
    right: 0;
    padding: 0;
    z-index: 100;
}

    header.top-nav-collapse {
        background: #191919 !important;
    }

        header.top-nav-collapse .row {
            border-bottom: 0;
        }

    header .row {
        border-bottom: solid 2px #fff;
        padding: 0 0 5px 0;
        margin-bottom: 0;
        max-width: 62.5em !important;
    }

    header .columns {
        padding: 0rem;
    }

#logo {
    float: left;
    padding-top: 1.563rem;
    width: 120px;
    height: 35px;
    background: url(/Assets/images/curzon-logo.png) left top no-repeat;
    margin: 25px 0 0 0;
}

.menu {
    float: right;
    padding-top: 1.563rem;
}

    .menu li {
        display: inline-block;
        list-style-type: none;
    }

        .menu li a {
            margin-right: 1.875rem;
            color: white;
            font-size: 1.313rem;
            font-family: 'aveny_tregular';
        }

            .menu li a:hover {
                color: #6ec3b9;
            }

.search-icon a {
    margin-right: 0px !important;
}

.search-icon img {
    vertical-align: sub;
}


/* Hero */
.hero {
    position: relative;
    z-index: 1;
}

    .hero .columns {
        padding: 0px !important;
        margin-top: 0;
    }

    .hero .row {
        max-width: 100% !important;
        margin-bottom: 0;
    }

.flex-viewport, .flexslider, .slides {
    margin: 0;
    border: none;
    border-radius: 0;
}

.mainbanner .slides > li,
.individual-banner .slides > li {
    background-position: 50% 0%;
    background-repeat: no-repeat;
    background-size: cover;
}

.individual-banner .slides > li {
    height: 100% !important;
    min-height: 100%;
}

.slide-outer {
    background-color: rgba(0, 0, 0, .40);
    height: 100%;
    width: 100%;
}

.slide-inner {
    margin: 0 auto 0;
    padding: 202px 400px 202px 0;
    max-width: 62.5em;
    width: 100%;
    height: 100%;
    color: #fff;
    font-family: 'aveny_t_curzonextrabold', sans-serif;
    /*text-shadow: 1px 1px 1px #000;*/
}

    .slide-inner h1 {
        color: #36b5b0;
        font-size: 6rem;
        line-height: 7.5rem !important; /* 120px */
        letter-spacing: 4px;
        line-height: 6rem;
        letter-spacing: 0.063rem;
    }

        .slide-inner h1.reversed {
            color: white;
        }

    .slide-inner h2 {
        color: #fff;
        font-size: 2.25rem; /* 36px */
        letter-spacing: 0.063rem;
    }

    .slide-inner h3 {
        color: #fff;
        font-size: 1.375rem; /* 22px */
        margin-bottom: 0px;
        letter-spacing: 0.063rem;
    }

.slideAction a {
    color: #fff;
    font-size: 2.25rem; /* 36px */
    text-transform: uppercase;
    padding: 0.5rem 7rem 0.5rem 4rem;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    float: left;
    margin: 0 0 1rem 0;
    letter-spacing: 0.063rem;
}

    .slideAction a:hover {
        color: #36b5b0;
    }

.slideAction.findOutMore a {
    background: url('../images/curzon-right-icon.png') left center no-repeat;
    padding-left: 44px;
}

.slideAction.onDemand a {
    background: url('../images/curzon-demand-icon.png') left center no-repeat;
    padding-left: 70px;
}

.slideAction.tickets a {
    background: url('../images/curzon-tickets-icon.png') left center no-repeat;
    padding-left: 70px;
}

.slideAction.buyItNow a {
    background: url('../images/curzon-dvd-icon.png') left center no-repeat;
    padding-left: 75px;
}

.slideAction.viewTrailer a {
    background: url('../images/curzon-play-icon.png') left center no-repeat;
    padding-left: 100px;
}

.subText {
    clear: both;
    font-family: 'aveny_tregular', sans-serif;
}

.shareButtons {
    clear: both;
    font-family: 'aveny_tregular', sans-serif;
}

    .shareButtons a {
        color: white;
        font-size: 1.313rem;
        text-transform: uppercase;
    }

        .shareButtons a:hover {
            color: #36b5b0;
        }

a.hero-share {
    background-image: url('../images/curzon-share.png');
    background-repeat: no-repeat;
    background-position-x: 0%;
    padding-left: 30px;
    display: inline-block;
    margin-right: 15px;
    background-position-y: 48%;
}

.fb_content_33 {
    padding-left: 0px;
    display: inline-block;
    margin-right: 0px;
    float: left;
}

a.hero-trailer {
    background-image: url('../images/curzon-trailer.png');
    background-repeat: no-repeat;
    background-position-x: 0%;
    padding-left: 35px;
    display: inline-block;
    margin-right: 15px;
    background-position-y: 48%;
}

a.hero-blu-ray {
    background-image: url('../images/curzon-blu-ray.png');
    background-repeat: no-repeat;
    background-position-x: 0%;
    padding-left: 30px;
    display: inline-block;
    margin-right: 15px;
    background-position-y: 48%;
}

a.hero-watch {
    background-image: url('../images/curzon-watch.png');
    background-repeat: no-repeat;
    background-position-x: 0%;
    padding-left: 30px;
    display: inline-block;
    margin-right: 15px;
    background-position-y: 48%;
}

a.hero-tickets {
    background-image: url('../images/curzon-tickets.png');
    background-repeat: no-repeat;
    background-position-x: 0%;
    padding-left: 30px;
    display: inline-block;
    margin-right: 15px;
    background-position-y: 48%;
}

a.hero-findoutmore {
    background-image: url('../images/curzon-right-icon.png');
    background-repeat: no-repeat;
    background-position-x: 0%;
    padding-left: 30px;
    display: inline-block;
    margin-right: 15px;
    background-position-y: 48%;
}


.scrollDown a {
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.flex-prev {
    -webkit-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
}

.flex-next {
    -webkit-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}

/* What's going on */
.going-on {
    background-color: #eee;
    margin-top: -0.563em;
    padding-top: 7.500em;
    padding-bottom: 7.500em;
}

.panel-inner {
    padding: 1.875rem;
    background-color: white;
}


/* Promotions */
.promotions {
    padding-top: 7.500em;
    padding-bottom: 7.500em;
}

    .promotions a {
        position: relative;
        padding: 1.875rem;
        height: 13.750rem;
        width: 100%;
        display: block;
        text-align: left;
        background-color: black;
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .promotions .overlay {
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        opacity: 0;
        z-index: 1;
    }

    .promotions .textOverlay {
        z-index: 10;
        opacity: 1;
        position: absolute;
        left: 30px;
        right: 30px;
    }

    .promotions a:hover .overlay {
        background-color: black;
        opacity: 0.6;
        transition: opacity .25s ease-in-out;
        -moz-transition: opacity .25s ease-in-out;
        -webkit-transition: opacity .25s ease-in-out;
    }

    .promotions a.bracketed {
        text-align: center;
        padding-top: 4.688rem;
    }

    .promotions a.new-cinema {
        padding-top: 3.125rem;
    }

    .promotions a.larger {
        font-size: 3.125rem;
        line-height: 3.125rem;
    }

    .promotions a span {
        font-size: 2.500rem;
        font-family: 'aveny_t_curzonextrabold';
        line-height: 2.500rem;
        color: #37b5b0;
        text-transform: uppercase !important;
        letter-spacing: 0.063rem;
    }

    .promotions a .sub-title {
        font-size: 1.875rem;
        font-family: 'aveny_t_curzonextrabold';
        line-height: 1.875rem;
        color: white;
        text-transform: uppercase !important;
        letter-spacing: 0.063rem;
        padding-top: 0.938rem;
        padding-bottom: 0.063rem;
        border-bottom: solid 0.250rem white;
    }

.bracket-left {
    margin-right: 0.625rem;
}

.bracket-right {
    margin-left: 0.625rem;
}


/* Social */
.social-footer {
    background: #26a6a1;
    background: -moz-linear-gradient(left, #26a6a1 20%, #36b5b0 53%, #79c6bb 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(20%,#26a6a1), color-stop(53%,#36b5b0), color-stop(100%,#79c6bb));
    background: -webkit-linear-gradient(left, #26a6a1 20%,#36b5b0 53%,#79c6bb 100%);
    background: -o-linear-gradient(left, #26a6a1 20%,#36b5b0 53%,#79c6bb 100%);
    background: -ms-linear-gradient(left, #26a6a1 20%,#36b5b0 53%,#79c6bb 100%);
    background: linear-gradient(to right, #26a6a1 20%,#36b5b0 53%,#79c6bb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26a6a1', endColorstr='#79c6bb',GradientType=1 );
    padding-top: 7.500em;
    padding-bottom: 7.500em;
}

    .social-footer .attachment {
        display: block;
        height: 100%;
        width: 100%;
        background-size: cover;
        background-repeat: no-repeat;
    }

.instagram-inner {
    position: relative;
}

.instagram-icon {
    background-image: url('../images/curzon-instagram-icon.png');
    background-repeat: no-repeat;
    height: 2.000rem;
    width: 2.000rem;
    display: block;
    position: absolute;
    bottom: 15%;
    right: 10%;
}

.timeline-header,
.timeline-footer {
    display: none !important;
}

.twitter-timeline p {
    color: white !important;
}


.clear {
    clear: both;
}

.pull-left {
    float: left;
    border: white solid 2px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-right: 1.250rem;
}

.author-title {
    color: #0b5754;
    font-size: 1.313rem;
    font-family: 'aveny_t_curzonextrabold';
    letter-spacing: 0.063rem;
    text-transform: uppercase;
}

.pull-right {
    color: white;
    font-size: 1.313rem;
    font-family: 'aveny_t_curzonextrabold';
    letter-spacing: 0.063rem;
    text-transform: uppercase;
}

.social-feed-text {
    font-family: 'nexaregular';
    font-size: 1.00rem;
    color: white;
    padding: 0px;
    margin: 0px;
}

    .social-feed-text a {
        color: #0b5653;
    }

.fa-twitter {
    border-bottom: solid 2px #9ddbd8;
    padding-bottom: 1.563rem;
    padding-top: 1.563rem;
}

.social-tweet-container .fa-twitter:first-of-type {
    padding-top: 0px !important;
}

.social-tweet-container .fa-twitter:last-of-type {
    border: none !important;
}

.social-tweet-container .social-feed-text {
    float: right;
}

.social-tweet-container .media-body p {
    margin-bottom: 0px;
}

/* Mini Social */
.social-mini {
    background-color: #1d1d1d;
    height: 7.500rem;
}

.icon-bar > * {
    padding: 0rem !important;
}

.social-mini a.item {
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    display: block;
    height: 7.500rem;
    line-height: 7.500rem;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    transition: all .35s ease-in-out !important;
}

    .social-mini a.item:hover {
        -webkit-transition: all 1s ease-in-out;
        -moz-transition: all 1s ease-in-out;
        -o-transition: all 1s ease-in-out;
        -ms-transition: all 1s ease-in-out;
        transition: all 1s ease-in-out !important;
        background-color: #3eb5af !important;
        background-image: none !important;
    }

a.social-facebook {
    background-image: url('../images/curzon-mini-social-1.jpg');
}

a.social-twitter {
    background-image: url('../images/curzon-mini-social-2.jpg');
}

a.social-youtube {
    background-image: url('../images/curzon-mini-social-3.jpg');
}

a.social-instagram {
    background-image: url('../images/curzon-mini-social-4.jpg');
}

a.social-vimeo {
    background-image: url('../images/curzon-mini-social-5.jpg');
}

a.social-pinterest {
    background-image: url('../images/curzon-mini-social-6.jpg');
}

a.social-storify {
    background-image: url('../images/curzon-mini-social-7.jpg');
}


/* Footer */
footer {
    background-color: #161616;
    padding-top: 7.500em;
    padding-bottom: 7.500em;
}

.icon-bar {
    background-color: #1d1d1d !important;
}

footer .menu {
    padding-top: 0px !important;
    float: left !important;
}

footer ul.menu {
    margin-bottom: 0px !important;
}

.footer-menu-margin {
    margin-bottom: 0px !important;
}

footer .menu li a {
    margin-right: 1.250rem !important;
}

.copyright {
    color: #424242;
    font-family: 'aveny_tregular';
    font-size: 1.000rem;
    text-transform: none !important;
}

a.curzon-logo {
    width: 120px;
    display: inline-block;
    background-repeat: no-repeat;
    height: 36px;
    margin-right: 1.688rem;
}

a.ai-logo {
    background-image: url('../images/curzon-footer-ai-logo.png');
}

a.hc-logo {
    background-image: url('../images/curzon-footer-hc-logo.png');
}

a.cc-logo {
    background-image: url('../images/curzon_home_cinema.png');
}

a.ceu-logo {
    background-image: url('../images/curzon-footer-ceu-logo.png');
    background-size: auto 35px;
    width: 170px;
}

a.curzon-logo:hover {
    opacity: 0.75;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}


/* Fonts & Styles */
@font-face {
    font-family: 'aveny_tregular';
    src: url('../fonts/aveny-t_regular-webfont.eot');
    src: url('../fonts/aveny-t_regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/aveny-t_regular-webfont.woff2') format('woff2'), url('../fonts/aveny-t_regular-webfont.woff') format('woff'), url('../fonts/aveny-t_regular-webfont.ttf') format('truetype'), url('../fonts/aveny-t_regular-webfont.svg#aveny_tregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'aveny_t_curzonextrabold';
    src: url('../fonts/avenytcurzon-extrabold-webfont.eot');
    src: url('../fonts/avenytcurzon-extrabold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/avenytcurzon-extrabold-webfont.woff2') format('woff2'), url('../fonts/avenytcurzon-extrabold-webfont.woff') format('woff'), url('../fonts/avenytcurzon-extrabold-webfont.ttf') format('truetype'), url('../fonts/avenytcurzon-extrabold-webfont.svg#aveny_t_curzonextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nexaregular_italic';
    src: url('../fonts/fontfabric_-_nexa-regularitalic-webfont.eot');
    src: url('../fonts/fontfabric_-_nexa-regularitalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/fontfabric_-_nexa-regularitalic-webfont.woff2') format('woff2'), url('../fonts/fontfabric_-_nexa-regularitalic-webfont.woff') format('woff'), url('../fonts/fontfabric_-_nexa-regularitalic-webfont.ttf') format('truetype'), url('../fonts/fontfabric_-_nexa-regularitalic-webfont.svg#nexaregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nexaregular';
    src: url('../fonts/fontfabric_-_nexa-webfont.eot');
    src: url('../fonts/fontfabric_-_nexa-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/fontfabric_-_nexa-webfont.woff2') format('woff2'), url('../fonts/fontfabric_-_nexa-webfont.woff') format('woff'), url('../fonts/fontfabric_-_nexa-webfont.ttf') format('truetype'), url('../fonts/fontfabric_-_nexa-webfont.svg#nexaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nexablack';
    src: url('../fonts/fontfabric_-_nexablack-webfont.eot');
    src: url('../fonts/fontfabric_-_nexablack-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/fontfabric_-_nexablack-webfont.woff2') format('woff2'), url('../fonts/fontfabric_-_nexablack-webfont.woff') format('woff'), url('../fonts/fontfabric_-_nexablack-webfont.ttf') format('truetype'), url('../fonts/fontfabric_-_nexablack-webfont.svg#nexablack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nexablack_italic';
    src: url('../fonts/fontfabric_-_nexablackitalic-webfont.eot');
    src: url('../fonts/fontfabric_-_nexablackitalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/fontfabric_-_nexablackitalic-webfont.woff2') format('woff2'), url('../fonts/fontfabric_-_nexablackitalic-webfont.woff') format('woff'), url('../fonts/fontfabric_-_nexablackitalic-webfont.ttf') format('truetype'), url('../fonts/fontfabric_-_nexablackitalic-webfont.svg#nexablack_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}


h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase;
}

h1 {
    font-family: 'aveny_t_curzonextrabold';
    color: #37b5b0;
    font-size: 2rem;
    letter-spacing: 0.063rem;
}

h2 {
    font-family: 'aveny_t_curzonextrabold';
    color: #37b5b0;
    font-size: 3.750rem;
    letter-spacing: 0.063rem;
}

.social-footer h2 {
    color: white !important;
}

h3 {
    font-family: 'aveny_t_curzonextrabold';
    color: #272726;
    font-size: 1.875rem;
    margin-bottom: 0.938rem;
    line-height: 1.875rem;
    letter-spacing: 0.063rem;
}

h4 {
    font-family: 'aveny_t_curzonextrabold';
    font-size: 1.313rem;
    margin-bottom: 1.875rem;
    line-height: 1.313rem;
    color: #37b5b0;
    letter-spacing: 0.063rem;
}

.social-footer h4 {
    color: white !important;
}

.panel-inner p {
    font-size: 1.000rem;
    font-family: 'nexaregular';
    color: #333;
}

/* ID's */
#menu-main-menu li {
    text-transform: uppercase;
}

h3 {
    margin-bottom: 0.438rem;
}

h4 {
    margin-bottom: 1.250rem;
}

.row {
    margin-bottom: 1.875rem;
    max-width: 64.375rem !important;
}

.titleRow {
    margin-bottom: 0;
}

    .titleRow h2 {
        margin-bottom: 0.375rem;
    }

.inner {
    background: #fff;
    position: relative;
}

.backgroundImage {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 264px;
}

.menu li a {
    margin-right: 1.5625rem;
    margin-top: 2px;
    display: block;
}

li.search-icon {
    margin-top: -2px;
}

.scrollDown span {
    display: none;
}

.scrollDown a {
    width: 80px;
    height: 80px;
    background: #37b5b0;
    background-image: url('../images/curzon-down-icon.png');
    background-repeat: no-repeat;
    background-position: 50%;
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin: 0 0 0 -40px;
}

.going-on {
    padding-top: 6.1875em;
}

.panel-inner {
    padding-top: 1.625rem;
}

/* updated 01/10/15 */
.readMore {
    background: url('../images/curzon-right-more-icon.png') right center no-repeat;
    height: 24px;
    padding: 0 34px 0 0;
    position: absolute;
    bottom: 1.75rem;
    right: 1.625rem;
    color: #37b5b0;
    font-size: 1.313rem;
}

    .readMore.noText {
        bottom: 50%;
        margin: 0 0 -12px 0;
    }
    /* end updated 01/10/15 */

    .readMore span {
        display: none;
        text-transform: uppercase;
        color: #37b5b0;
        font-family: 'aveny_t_curzonextrabold';
    }

a.readMore:hover span {
    display: block;
    margin-top: -2px;
}

a#viewMore, a#viewMoreFeaturedFilms, a#viewMoreVideos, a#viewMoreReviews, a#viewMoreArticles, a#viewMoreNewsItems, a#viewMoreUserReviews {
    background: url('../images/curzon-plus-icon.png') left center no-repeat;
    font-family: 'aveny_t_curzonextrabold', sans-serif;
    text-transform: uppercase;
    color: #000;
    display: block;
    height: 40px;
    line-height: 40px;
    padding-left: 50px;
    font-size: 1.375rem;
    margin: 0 0 40px 0;
}

#myModal, #sentEnquiryModal {
    color: #fff;
    background: #37b5b0;
    width: 540px;
    text-align: center;
    padding: 4rem;
}

#reviewmodal {
    color: #fff;
    background: #37b5b0;
    text-align: center;
    padding: 4rem;
    width: 700px;
}

    #reviewmodal .panel-inner {
        background-color: transparent;
    }

#myModal input, #sentEnquiryModal input, #SubmitReviewForm input, #SubmitReviewForm textarea {
    border: 0;
    box-shadow: inset 0 0 rgba(0,0,0,0.75);
    padding: 30px 24px;
    margin-bottom: 20px;
    font-family: 'aveny_tregular', sans-serif;
    font-size: 21px;
}

#myModal input, #sentEnquiryModal input {
    text-transform: uppercase;
}

    #myModal input.button, #sentEnquiryModal input.button, #SubmitReviewForm input.button {
        border: 4px solid #fff;
        width: 172px;
        height: 58px;
        line-height: 54px;
        font-family: 'aveny_t_curzonextrabold', sans-serif;
        font-size: 30px;
        padding: 0;
        margin-top: 14px;
    }

#myModal p, #sentEnquiryModal p, #SubmitReviewForm p {
    font-family: 'aveny_tregular', sans-serif;
    font-size: 21px;
    text-transform: uppercase;
}

#SubmitReviewForm label {
    text-transform: uppercase;
    font-family: 'aveny_t_curzonextrabold', sans-serif;
    font-size: 1.7rem;
    padding-top: 10px;
}

h2.modalTitle {
    color: #fff;
    font-size: 24px;
}

.button {
    color: #fff;
    border: 4px solid #fff;
    background: transparent;
    font-family: 'aveny_t_curzonextrabold', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 20px;
}

footer .columns,
footer .menu {
    padding-left: 0px;
    margin-left: 0px;
}




/* MATTS ADDITIONS - 14th Sept 2015 */

/* Modal and Search */
.reveal-modal-bg {
    background: #000 !important;
    background: rgba(0, 0, 0, 1);
}

.reveal-modal {
    border-radius: 0px;
    background-color: #000;
    padding: 1.875rem;
    border: 0;
    box-shadow: 0;
    color: #fff;
}

    .reveal-modal .label {
        background: transparent;
        color: #fff;
        text-transform: uppercase;
        font-size: 1.625rem;
        margin: 0 10px 0 0;
        font-family: 'aveny_tregular';
    }

    .reveal-modal a, .reveal-modal h1 {
        color: #fff;
    }

    .reveal-modal .panel-menu {
        font-family: 'aveny_tregular';
    }

        .reveal-modal .panel-menu a {
            text-transform: uppercase;
            display: inline-block;
            margin: 0 10px;
            color: #fff;
            font-size: 1.125rem;
        }

            .reveal-modal .panel-menu a.active {
                color: #3db7b1;
            }


.searchHeading {
    color: #fff;
    border-bottom: 2px solid #fff;
    margin-bottom: 20px;
    padding-bottom: 16px;
    font-family: 'aveny_tregular';
}

.searchResults, .searchResultsRecommended {
    font-family: 'nexaregular';
    font-size: 0.875rem;
}

    .searchResults .row {
        margin-bottom: 20px;
    }

.inset {
    padding-left: 60px;
}


#searchModal fieldset {
    border: 0;
    margin: 0;
    padding: 2rem 0;
}

#searchModal input {
    font-family: 'aveny_t_curzonextrabold', sans-serif;
    color: #3db7b1;
    padding: 1rem 0;
    font-size: 6.25rem;
    background: #000;
    height: auto;
    text-transform: uppercase;
    border: 0;
}

#primarySearchResult h1 {
    font-size: 2.5rem;
}

#primarySearchResult img {
    margin: 0 0 6px 0;
}

#primarySearchResult .description p {
    font-family: 'aveny_tregular';
    font-size: 1.375rem;
}



/* MATTS ADDITIONS - 17th Sept 2015 */
.panel-plain {
    background: #fff;
    padding: 3.75rem 1.875rem;
    min-height: 320px;
}

    .panel-plain.reset {
        padding: 1.875rem;
    }

    .panel-plain a {
        color: #37b5b0;
    }

        .panel-plain a:hover {
            color: #0b5754;
        }

.panel-highlight {
    background: #37b5b0;
    padding: 1.875rem;
    color: #fff;
    font-family: 'aveny_tregular';
    position: relative;
}

    .panel-highlight .getDirections {
        position: absolute;
        bottom: 1.875rem;
        right: 1.875rem;
        font-size: 1.375rem;
        text-transform: uppercase;
        line-height: 24px;
        background: url('../images/curzon-right-icon-white.png') right center no-repeat;
        padding: 0 44px 0 0;
    }

.panel-highlight-BG {
    background: #37b5b0;
}

.panel-highlight * {
    color: inherit;
}

.map .medium-8 {
    width: 68.6666%;
}

.map .medium-4 {
    width: 31.3333%;
}

h3 .small {
    font-size: 1rem;
}

address {
    color: #fff;
    font-family: 'aveny_tregular';
    font-size: 1.375rem;
    font-style: normal;
}

iframe {
    display: block;
}

#map-canvas {
    height: 450px;
}

.socialLinks {
    font-family: 'aveny_tregular';
    text-transform: uppercase;
    padding: 8px 0 0 0;
}

    .socialLinks a {
        color: #37b5b0;
        font-size: 1.3125rem;
    }

.panel-plain h3, .panel-highlight h3 {
    font-size: 2.5rem;
    line-height: 1.1;
}

.panel-plain .label {
    background: transparent;
    font-family: 'aveny_t_curzonextrabold', sans-serif;
    font-size: 1.3125rem;
    padding: 0;
    color: #000;
}

.panel-plain .phone {
    font-family: 'aveny_tregular';
    font-size: 1.3125rem;
    margin: 16px 0 0 0;
}

.panel-plain .email {
    font-family: 'aveny_tregular';
    font-size: 1.125rem;
}

#contactForm {
    margin-top: -10px;
}

    #contactForm fieldset, #SubmitReviewForm fieldset {
        border: 0;
        padding: 0;
    }

    #contactForm input, #contactForm textarea, #SubmitReviewForm input #SubmitReviewForm textarea {
        border: 0;
        padding: 2rem;
        font-family: 'aveny_tregular';
        background: #eeeeee;
        border-style: solid;
        border-width: 0px;
        border-color: #cccccc;
        box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.1);
        font-size: 1.3125rem;
        margin: 0 0 20px 0;
    }

    #contactForm select, #SubmitReviewForm select {
        border: 0;
        font-family: 'aveny_tregular';
        background-color: #eeeeee;
        border-style: solid;
        border-width: 0px;
        border-color: #cccccc;
        box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.1);
        font-size: 1.3125rem;
        margin: 0 0 20px 0;
        height: 64px;
        padding-left: 2rem;
        padding-right: 2rem;
        background-image: url('../images/curzon-drop-down.png');
        background-position: 95% center;
    }

    #contactForm input.button {
        color: #37b5b0;
        border: 5px solid #37b5b0;
        background: #fff;
        padding-top: 1rem;
        padding-bottom: 1rem;
        font-family: 'aveny_t_curzonextrabold', sans-serif;
    }

        #contactForm input.button:hover {
            color: #fff;
            background: #37b5b0;
            border: 5px solid #37b5b0;
        }

#searchPage {
    background-color: black;
}

/* MATTS ADDITIONS - 21ST SEPT 2015 */

.fi-social-storify:before {
    font-family: "foundation-icons";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    text-decoration: inherit;
}

.fi-social-storify:before {
    content: " ";
    width: 24px;
    height: 24px;
    background-image: url('../images/icon-storify.png');
    background-repeat: no-repeat;
}



/* Desktop */
@media only screen and (min-width:1025px) {
    .flex-viewport, .flexslider, .slides {
        height: 100% !important;
        max-height: 100% !important;
        margin: 0;
        border: none;
        border-radius: 0;
    }
}

@media only screen and (max-width:1025px) {
    .inset {
        padding-left: 0;
    }

    .reveal-modal .label {
        display: block;
        margin: 0 0 10px 0;
        text-align: left;
        padding: 0;
    }

    #searchModal fieldset {
        padding: 1rem 0 0 0;
    }

    #searchModal input {
        padding: 0;
        font-size: 3rem;
        background: #000;
    }

    .reveal-modal .panel-menu a {
        margin: 0 10px;
    }

        .reveal-modal .panel-menu a:first-of-type {
            margin: 0 10px 0 0;
        }
}

/* Tablet */
@media only screen and (max-width:1024px) {
    html, body, #wrap, main, .hero, .hero .row, .hero .columns {
        height: auto;
    }

    header, footer {
        padding-left: 20px;
        padding-right: 20px;
    }

    header {
        background-color: #191919 !important;
    }

        header .row {
            border: 0px;
        }

    .social-footer .attachment {
        /*max-height: 150px;*/
    }

    .flex-direction-nav, .scrollDown, .flex-control-nav {
        display: none;
    }

    .slide-outer {
        text-align: left;
        padding-left: 20px;
    }

    .slide-inner {
        padding-top: 150px;
        padding-bottom: 80px;
    }

    /*.slideAction a {
        text-align: center;
        float: none;
    }*/

    .viewTrailer, .findOutMore, .buyItNow {
        margin-bottom: 20px;
    }

    .hero .row {
        margin-bottom: 0px;
    }

    .going-on, .promotions, .social-footer, footer {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

    .bracket-left {
        display: none;
    }

    .bracket-right {
        display: none;
    }

    .menu li a {
        margin-right: 1rem;
    }

    #searchPage {
        padding-top: 80px;
    }

        #searchPage .searchListItem {
            font-size: 1.375rem;
        }

        #searchPage .search-info {
            font-size: 1rem;
        }
}

/* Mobile */
@media only screen and (max-width:641px) {
    header {
        position: relative;
    }

        header .columns {
            padding-left: 0.9375em;
            padding-right: 0.9375em;
        }

    header, footer {
        padding-left: 0px;
        padding-right: 0px;
    }

    header {
        background: #191919 !important;
        opacity: 0.9;
    }

    .hero .columns {
        margin-bottom: 0px;
    }

    .slide-inner h1, h1 {
        font-size: 3rem;
        line-height: 3.5rem !important;
    }

    .slide-inner {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    h2 {
        font-size: 2.5rem;
    }

    .slideAction a {
        font-size: 1.5rem !important;
        padding: 1.5rem 0rem 1.5rem 0rem;
    }

    .flex-direction-nav, .scrollDown {
        display: none;
    }

    .going-on {
        padding-top: 15.1875em;
    }

    .row {
        margin: 0;
    }

    .columns {
        margin: 0 0 2rem 0;
    }

        .columns.backgroundImageContainer {
            margin: 0;
        }

    #menu-main-menu {
        padding: 0;
        margin: 0;
    }

    .social-mini .columns {
        padding: 0;
    }

    .going-on img {
        width: 100%;
    }

    .social-tweet-container .pull-left {
        display: table-cell;
        width: 52px;
    }

    .media-body {
        display: table-cell;
    }

    .social-tweet-container .social-feed-text {
        float: none;
        width: 100%;
    }

    .social-footer .attachment {
        max-height: 250px;
    }

    .going-on, .promotions, .social-footer, footer {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

    .centered {
        text-align: center;
    }

    .promotions a span {
        font-size: 2rem;
    }

    .bracket-left {
        display: none;
    }

    .bracket-right {
        display: none;
    }

    footer .menu li a {
        margin-right: 0px !important;
        text-align: center !important;
    }

    .copyright {
        width: 100% !important;
        display: block !important;
    }

    .map .medium-8 {
        width: 100%;
    }

    .map .medium-4 {
        width: 100%;
    }

    footer {
        padding-bottom: 1rem;
    }

        footer .columns {
            padding-left: 0.9375em;
            padding-right: 0.9375em;
            margin: 0;
        }

    a.curzon-logo {
        margin-left: 1.688rem;
        margin-right: 1.688rem;
        margin-bottom: 1.688rem;
    }

    #myModal, #sentEnquiryModal {
        width: 100%;
        margin: 0 auto;
    }


    .credit-divider {
        display: none;
    }

    .split {
        display: block;
    }


    ul.dropdown-area {
        width: 100%;
        left: 0;
        position: relative;
        padding: 0 7px 0 7px;
    }

    .dropdown1 {
        padding-right: 2rem !important;
        text-align: left;
        min-width: inherit !important;
    }

    .inner-banner ul {
        height: 335px;
    }

    .inner-banner .slide-inner {
        padding-top: 10% !important;
    }

    .article-nav, .images-nav, .poster-nav {
        display: none !important;
    }

    .fb_content_33 {
        position: relative !important;
        bottom: 0px !important;
        margin-top: 10px !important;
        display: inline-block !important;
        width: 100% !important;
    }


    button.sub-sort {
        display: block;
        padding-left: 14px;
    }

    .sub-menu-block.pagination {
        float: left;
    }

    button.sub-sort::after {
        right: 21px !important;
    }

    .sub-sort-1,
    .sub-sort-2,
    .sub-sort-3,
    .sub-sort-4 {
        width: 100%;
        text-align: left;
    }

    a.panel-action-links {
        margin-bottom: 15px;
    }

    .reviews .panel-inner,
    .say-section .panel-inner {
        padding-right: 1rem !important;
    }

    .recommended-section .recommended-nav {
        display: none !important;
    }

    .panel-highlight .getDirections {
        position: relative;
        bottom: 0px;
        right: 0px;
    }

    #drop2,
    #drop3,
    #drop4,
    #drop5 {
        left: 15px !important;
        width: 92.5% !important;
    }

    #searchPage {
        padding-top: 0;
    }

        #searchPage .searchListItem {
            font-size: 1rem;
        }

        #searchPage .search-info {
            font-size: 0.8rem;
        }

        #searchPage .panel-menu .label {
            width: 100%;
            text-align: left;
        }

    .instagram-inner {
        clear: none !important;
        width: 50% !important;
    }

    .normal-dropdown {
        width: auto;
        left: 15px;
        right: 15px;
    }
}




@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    #logo {
        background: url(../images/curzon-logo-large.png) left top no-repeat;
        background-size: 120px 35px;
    }
}

.about-bg {
    background: url(../images/curzon-about-bg.jpg) center center no-repeat;
    background-size: cover;
    text-align: center;
}

.about-bg-inner {
    display: table;
    width: 100%;
    height: 100%;
}

    .about-bg-inner > div {
        display: table-cell;
        vertical-align: middle;
        padding: 3rem 1.625rem;
    }
    
.about-bg-inner img {
    width: 100%;
}

.reveal-modal .close-reveal-modal {
    color: #fff !important;
    font-size: 3.5rem;
    font-weight: normal;
}

.seeUserReview .close-reveal-modal{
    color: #37b5b0 !important;
    margin: 15px;
}


@media (min-width: 540px) {
    .container {
        width: 100%;
    }
}

@media (min-width: 960px) {
    .credit {
        margin-top: 60px;
        text-align: right;
    }

    .container {
        width: 100%;
    }
}

@media (min-width: 1200px) {
    .site-footer .credit {
        margin-top: 130px;
    }

    .container {
        width: 1200px;
    }
}

/* Document Page Content Layout */
#documentContent span, #documentContent p, #documentContent h3, #documentContent h2, #documentContent h1, #documentContent span, #documentContent h5, #documentContent a {
    font-family: 'nexaregular';
}

#documentContent .container {
    width: 100% !important;
}

#documentContent a {
    font-size: 1rem;
    margin: 0;
    text-transform: none;
}